/* start common part */
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  pointer-events: auto;
}

/* end common part */

/*start top page*/
.mainvisual-blk {
    bottom: 10%;
    top: auto;
}

.mainvisual-txt {
  width: 85%;
}

#top-video {
    position: relative;
    object-fit: cover;
    object-position: center right;
    height: 75vh;
}

.scroll_down {
  padding-top: 8%;
}

.scroll_down a {
  width: 9%;
}

.happy-title {
  top: -0.6%;
  width: 51%;
  left: 25%;
}

.happy-section {
  width: 100%;
  padding-bottom: 10%;
}

.happy-section .more-btn {
  padding: 1.9% 0;
}

.top-ttl01 {
  width: 50%;
}

.title01:after {
  height: calc(2.5px + (5 - 2.5) * ((100vw - 320px) / (767 - 320)));
}

.happy-txt-sec p {
  line-height: 1.7;
  padding-top: 6%;
}

.happy-section .button-sec {
  padding-top: 6%;
}

.happy-txt-sec {
  padding-top: 7%;
}

.top-ttl02 {
  width: 47%;
}


.map-sec-inner {
  padding-top: 12%;
}

.map-bg p {
  padding-top: 6%;
  line-height: 1.7;
}

.map-bg .button-sec {
  padding-top: 5%;
}

.map-bg .more-btn {
  padding: 2% 0;
  width: 27%;
  max-width: 207px;
}

.choppaya_bg p {
  line-height: 1.7;
  text-align: left;
  width: 85%;
  margin: 0 auto;
  padding-top: 5%;
}

.top-ttl03 {
  width: 36%;
  max-width: 276px;
}

.choppaya_bg {
  padding-top: 11%;
  padding-bottom: 19%;
}

.choppaya-img {
  width: 100%;
  padding-top: 3%;
  position: initial;
}

.block01, .block02, .block03 {
  max-width: none;
  position: relative;
  width: 85%;
  margin: 0 auto;
  padding-left: 15%;
  box-sizing: border-box;
  margin-bottom: 3%;
}

.block01, .block02 {
  bottom: auto;
  left: auto;
}

.block03 {
  right: auto;
  bottom: auto;
}

.block01:after, .block02:after, .block03:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(32px + (75 - 32) * ((100vw - 320px) / (767 - 320)));
  height: calc(54px + (125 - 54) * ((100vw - 320px) / (767 - 320)));
}

.block01:after {
  background: url(/img/top/number_1.png)no-repeat;
  background-size: contain;
}

.block02:after {
  background: url(/img/top/number_2.png)no-repeat;
  background-size: contain;
}

.block03:after {
  background: url(/img/top/number_3.png)no-repeat;
  background-size: contain;
}

.choppaya_bg .block01 p, .choppaya_bg .block02 p, .choppaya_bg .block03 p {
  padding-top: 4%;
}

.choppaya_bg .block01 p, .choppaya_bg .block02 p, .choppaya_bg .block03 p {
  width: 100%;
}

.choppaya-img img {
  margin-bottom: 5%;
}

.brand-img-sec {
  width: 60%;
  margin: 0 auto;
}

.brand-img-sec div {
  width: 100%;
  float: none;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 18%;
}

.top-ttl04 {
  width: 48%;
  padding-bottom: 4%;
}

.brand-bg {
  padding-top: 15%;
  padding-bottom: 16%;
}

.brand-inner .button-sec .more-btn {
  width: 27%;
  padding: 2% 0;
}

.title02 span {
  padding-top: 2.5%;
  letter-spacing: 0px;
}

.new-inner {
  width: 100%;
  padding-top: 6%;
  padding-bottom: 10%;
}

.new-block-inner {
  width: 100%;
  float: none;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 7%;
}

.new-block-cov {
  margin-left: 0;
  margin-right: 0;
}

.top-ttl05 {
  width: 16%;
  max-width: 125px;
}

.new-section {
  border-top: calc(4px + (10 - 4) * ((100vw - 320px) / (767 - 320))) solid #ffc832;
}

.new-inner .new-block-cov div.date {
  bottom: -4%;
}

.date span {
  padding: 2% 5%;
  font-size: calc(10px + (20 - 10) * ((100vw - 320px) / (767 - 320)));
}
.news-blk-ttl, .news-txt{
  max-height: calc(35px + (58 - 35) * ((100vw - 320px) / (767 - 320)));
}

.news-blk-ttl, .news-txt, .category-sec span {
  margin-left: 8%;
  margin-right: 8%;
  font-size: calc(10px + (20 - 10) * ((100vw - 320px) / (767 - 320)));
}

.category-sec {
  padding: 10% 8% 0 8%;
  box-sizing: border-box;
}

.new-inner .button-sec .more-btn {
  padding: 2% 0;
  width: 27%;
}

.top-ttl06 {
  width: 31%;
  max-width: 200px;
}

.contact-inner {
  width: 95%;
}

.contact-txt {
  font-size: calc(10px + (23 - 10) * ((100vw - 320px) / (767 - 320)));
  line-height: 1.5;
  padding: 6% 0 3% 0;
}

.contact-sec {
  padding-top: 16%;
  padding-bottom: 36%;
}

.contact-blk {
  margin-bottom: 4%;
}

.contact-blk .text-input {
  width: 67%;
}

.contact-item {
  width: 33%;
  font-size: calc(8.5px + (21 - 8.5) * ((100vw - 320px) / (767 - 320)));
}

.contact-inner .more-btn {
  width: 32%;
  padding: 2% 0 2.3% 3%;
  text-align: left;
  box-sizing: border-box;
}

.contact-inner .more-btn span {
  width: 80%;
  max-width: 150px;
}

.contact-sec .button-sec {
  margin-top: 5%;
}

.contact-red-text {
  font-size: calc(6px + (15 - 6) * ((100vw - 320px) / (767 - 320)));
}

.paragraph textarea {
  height: calc(100px + (230 - 100) * ((100vw - 320px) / (767 - 320)));
}

.contact-blk .text-input input, .contact-blk .text-input textarea {
  padding-top: calc(6px + (10 - 6) * ((100vw - 320px) / (767 - 320)));
  padding-bottom: calc(6px + (10 - 6) * ((100vw - 320px) / (767 - 320)));
  padding-left: 10px;
  padding-right: 10px;
}
.contact-inner .more-btn:after{
  top: 25%;
}

.brand-img-sec .brand-block {
  width: 100%;
  float: none;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 15%;
}

.brand-img-sec div:nth-child(5), .brand-img-sec div:nth-child(6), .brand-img-sec div:nth-child(7), .brand-img-sec div:last-child {
  margin-bottom: 14%;
}

.brand-img-sec div {
  margin-bottom: 0;
}

.brand-inner {
  width: 100%;
}

.fit-block img {
  height: auto;
}

.brand-item-text {
  padding-top: 4%;
}

.new-inner img {
  height: auto;
}

.broadroad-img-sec .bx-wrapper {
  max-width: none !important;
}

/*end top page*/

/* start about page css */
.about-ttl01 {
  width: 45%;
  max-width: 100%;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 2.5%;
}

.about .broad-ttl02 {
  margin: 0 0 1% 0;
  line-height: 1.6;
}

.about .broad-sec-inner {
  margin: 8% 0 0 0;
}

.about .about-bg02 {
  padding: 20% 0 10%;
}

.about .broad-section .flr {
  position: relative;
  width: 100%;
  max-width: 100%;
  float: none;
}

.about .broad-section dl {
  margin: 0 0 7% 0;
}

.about .broad-ttl03 {
  position: absolute;
  bottom: 10%;
  left: 14%;
  line-height: .7;
}

.about .broad-ttl03 span {
  display: block;
  text-align: right;
  color: #fff;
}

.about .broad-ttl03 span.font-15 {
  padding-bottom: 3%;
  font-size: calc(12px + (26 - 12) * ((100vw - 320px) / (767 - 320)));
}

.about .broad-section .fll {
  width: 83%;
  max-width: 100%;
  margin: 10% auto 0;
  float: none;
}

.about .about-bg {
  margin-bottom: 6%;
}

.about .profile-section {
  margin: 0 0 8% 0;
}

.about .profile-blk {
  width: 83%;
  max-width: 100%;
  margin: 6% auto 0;
  line-height: 1.8;
}

.about .profile-blk table tr th {
  width: 40%;
  max-width: 100%;
  padding: 2% 3% 2% 6%;
}

.about .profile-blk table tr td {
  padding: 2% 0;
}

.about .profile-blk table tr th:before {
  width: calc(8px + (25 - 8) * ((100vw - 320px) / (767 - 320)));
  height: calc(8px + (25 - 8) * ((100vw - 320px) / (767 - 320)));
  background: url(/img/about/arrow_icon.png) no-repeat;
  background-size: cover;
  left: 0;
  top: calc(9px + (18 - 9) * ((100vw - 320px) / (767 - 320)));
}

.about .logo-blk {
  width: 83%;
  max-width: 100%;
  margin: 6% auto;
  padding: 3% 0;
}

.about .about-map {
  margin: 0 0 10% 0;
}

.about .about-map iframe {
  width: 100%;
  height: calc(130px + (280 - 130) * ((100vw - 320px) / (767 - 320)));
}

.link-btn-section {
  padding: 0px 0 36% 0;
}

.about .profile-blk table {
  line-height: 1.4;
}

.about .broad-txt01 {
  line-height: 1.5;
}

/* end about page css */

/* start concept page css */
.concept-bg02 {
  padding: 20% 0 18%;
  margin-bottom: 3%;
}

.concept .concept-ttl01 {
  width: 48%;
  max-width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.concept-sec-blk .fll {
  width: 83%;
  max-width: 100%;
  margin: 5% auto 3%;
  float: none;
}

.concept-sec-blk {
  margin: 0;
  background: none;
  padding: 8% 0 0 0;
}

.about .profile-ttl, .about .logo-ttl, .concept .safety-ttl {
  width: 50%;
  max-width: 100%;
  padding: 2.8% 0 5.2%;
}

.safety-sec-blk, .philosophy-sec-blk {
  width: 83%;
  max-width: 100%;
  margin: 5% auto 0;
}

.philosophy-sec-blk {
  padding: 4% 0;
}

.safety-sec-blk p {
  line-height: 1.5;
  font-size: calc(13px + (30.5 - 13) * ((100vw - 320px) / (767 - 320)));
}

.safety-sec-blk p.concept-txt02 {
  font-size: calc(12.6px + (29 - 12.6) * ((100vw - 320px) / (767 - 320)));
}

.safety-list li {
  padding-left: 10%;
}

.philosophy-sec-blk dl dt {
  margin-bottom: 1%;
}

.philosophy-sec-blk dl dd span:first-child {
  margin-right: 4%;
}

.safety-list li:before {
  width: calc(18px + (45 - 15) * ((100vw - 320px) / (767 - 320)));
  height: calc(12px + (25 - 10) * ((100vw - 320px) / (767 - 320)));
  background: url(/img/concept/icon.png) no-repeat;
  background-size: cover;
  top: 9%;
  left: 0;
}

.link-btn {
  width: 90%;
  max-width: 100%;
  margin: 0 auto;
}

.link-btn li {
  width: 49%;
  max-width: 100%;
}

.link-btn li a:before {
  width: calc(10px + (35 - 15) * ((100vw - 320px) / (767 - 320)));
  height: calc(10px + (35 - 15) * ((100vw - 320px) / (767 - 320)));
  top: 30%;
}

.link-btn li a {
  padding: 8% 0;
}

.concept-txt01 {
  line-height: 1.5;
  font-size: calc(12.6px + (30.2 - 12.6) * ((100vw - 320px) / (767 - 320)));
}

.big-font {
  font-size: calc(15px + (33 - 15) * ((100vw - 320px) / (767 - 320)));
}

.concept-ttl02.font-35 {
  font-size: calc(18px + (40 - 18) * ((100vw - 320px) / (767 - 320)));
}

/* end concept page css */

/* start brandlist page css */
.brandlist {
  padding: 26% 0 0;
}

.brandlist-sec {
  width: 90%;
  max-width: 100%;
  margin: 0 auto 5%;
}

.brandlist-ttl01 {
  width: 35%;
  max-width: 100%;
  padding-bottom: 2.5%;
}

.brandlist-ttl02 {
  margin: 3% 0 8%;
  font-size: calc(12px + (23 - 12) * ((100vw - 320px) / (767 - 320)));
}

.brandlist-sec img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.brandlist-tab li {
  width: 26%;
  padding: 2% 2% 1% 2%;
  border-top: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
  border-left: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
}

.brandlist-tab li:last-child {
  border-right: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
}

.brandlist-tab li.tab-bg {
  border-top-right-radius: 0;
}

.brandlist-bdr {
  border: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
  background: #fff;
}

.brandlist-blk01 {
  border-bottom: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
}


.brandlist-blk03 {
  border-top: calc(2px + (5 - 2) * ((100vw - 320px) / (767 - 320))) solid #faaf3b;
  padding: 0 2% 2% 2%;
}

.brandlist-bdr .fll {
  width: 100%;
  max-width: 100%;
  float: none;
}

.brandlist-blk01 {
  padding: 3% 6%;
}

.brandlist-img img {
  width: 100%;
}

.brandlist-blk02 {
  padding: 4% 0 15% 0;
  font-weight: bold;
}
.link-ul{
  margin-bottom: 2%;
}

.brandlist-img {
  margin-top: 3%;
}

.brandlist-blk02 .font-22 {
  text-align: center;
}

.brandlist-txt01 {
  margin: 4% 6%;
}

.brandlist-txt02.font-15 {
  margin: 0 6%;
  font-size: calc(12px + (30 - 12) * ((100vw - 320px) / (767 - 320)));
}

.brandlist .link {
  width: 92%;
  margin: 4% 2% 0 6%;
}

.brandlist .more {
  width: 20%;
  max-width: 125px;
}

.brandlist .link img {
  width: 100%;
  vertical-align: text-bottom;
}

.brandlist-txt01 .img.point {
  max-width: 115px;
  width: 20%;
}

.link-ul {
  width: 55%;
  max-width: 100%;
}

.brandlist-blk03 .flr {
  width: 100%;
  max-width: 100%;
  float: none;
}

.brandlist-blk03 img {
  max-width: 100%;
  width: auto;
}

.brandlist-txt01 .img {
  max-width: 179px;
  width: 30%;
}

.brandlist-txt01 .img img {
  width: 100%;
}

.brandlist-txt01 .txt {
  margin-top: 2%;
}

.brandlist-txt01 .font-15 {
  font-size: calc(12px + (20 - 12) * ((100vw - 320px) / (767 - 320)));
}

.brandlist .logo-02, .brandlist .logo-03, .brandlist .logo-04, .brandlist .logo-05, .brandlist .logo-06, .brandlist .logo-07, .brandlist .logo-08 {
  width: auto;
}

/* end brandlist page css */

/* start news page css */
.page-navigation-prev .more-btn:after {
    width: calc(8px + (15 - 8) * ((100vw - 320px) / (767 - 320)));
    height: calc(12px + (20 - 12) * ((100vw - 320px) / (767 - 320)));
    top: 28%;
}

.page-navigation-next .more-btn:after {
    width: calc(8px + (15 - 8) * ((100vw - 320px) / (767 - 320)));
    height: calc(12px + (20 - 12) * ((100vw - 320px) / (767 - 320)));
    top: 28%;
}


/* end news page css */

/* start entry page css */
.entry-body .button-sec .more-btn ,.newsbtn .more-btn {
    padding: 3% 2% 3% 1.5%;
    width: 55%;
}

.entry-body h1.broad-ttl02 {
    font-size: 1.2em;
}

/* end entry page css */

/* start 404 page css */

.page404 .more-btn:after {
    top: 18%;
}

.page404 .broad-section {
    min-height: 250px;
}

.page404 .more-btn {
    width: 33%;
}

/* end 404 page css */